<title>ProFile</title>
<link rel="stylesheet" href="style.css">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w==" crossorigin="anonymous" referrerpolicy="no-referrer" />
<script type="text/javascript" src="admin.js"></script>
<body>
    <h1>Welcome to ProFile!</h1>
    <h2>You are logged in as an Admin!</h2>
    <button id="view-job" type="button">View a report of all Jobs</button>
    <hr>
    <h3>Update a job status</h3>
    <input type="text" class="text-box" id="update-job-number" placeholder="Enter job ID">
    <input type="text" class="text-box" id="update-job-status" placeholder="Enter updated job status">
    <button id="update-job-button" type="button">Update</button>
    <div class= update-container>
    <div class="update-item"></div>
    <div id="app"></div>
    <hr>
    <a href="logged_out.html">Log Out</a>
    
</body>